/* Class = "NSTableColumn"; headerCell.title = "Keyword"; ObjectID = "10"; */
"10.headerCell.title" = "Mot-clé";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "29"; */
"29.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "31"; */
"31.title" = "Actif";

/* Class = "NSTextFieldCell"; title = "Applies to:"; ObjectID = "32"; */
"32.title" = "S’applique à :";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "33"; */
"33.title" = "Personnes";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "34"; */
"34.title" = "Sociétés";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "35"; */
"35.title" = "Opportunités";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "36"; */
"36.title" = "Projets";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "37"; */
"37.title" = "Groupes";

/* Class = "NSButtonCell"; title = "Appointments"; ObjectID = "38"; */
"38.title" = "Rendez-vous";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "39"; */
"39.title" = "Tâches";

/* Class = "NSButtonCell"; title = "Notes"; ObjectID = "40"; */
"40.title" = "Notes";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "88"; */
"88.title" = "E-mail";

/* Class = "NSButtonCell"; title = "Forms"; ObjectID = "92"; */
"92.title" = "Formulaires";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "lTT-Hk-YI6"; */
"lTT-Hk-YI6.title" = "Vérifier";

